[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv OSD
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=haze
X-Kdetv-Plugin-Factory=haze
X-Kdetv-Plugin-Version=1
Name=Haze On-Screen Display Plugin
Name[bg]=Приставка Haze за On-screen Display
Name[da]=Haze On skærmvisnings-plugin
Name[el]=Απλό πρόσθετο απεικόνισης πάνω στην οθόνη
Name[es]=Complemento de visualización en pantalla Haze
Name[et]=Häguse OSD plugin
Name[fr]=Module externe d'affichage simple
Name[gl]=Plugin de Visualizazón Nebulosa na Pantalla
Name[he]=תוסף תצוגה על המסך
Name[it]=Plugin di schermata video fosca
Name[ka]=ბუნდოვანი ეკრანზე ასახვის მოდული
Name[nb]=Programtillegg for Haze, visning på skjermen
Name[nl]=Haze On-Screen Display-plugin
Name[pt]='Plugin' de Visualização no Ecrã 'Haze'
Name[pt_BR]=Plugin de Visualização na Tela Embaçamento
Name[sr]=Прикључак за магловит екрански приказ
Name[sr@Latn]=Priključak za maglovit ekranski prikaz
Name[sv]=Insticksprogrammet Haze för skärmvisning
Name[ta]=ஹேஸ் திரையின் காட்சி சொருகுப்பொருள்
Name[xx]=xxHaze On-Screen Display Pluginxx
Comment=This provides a simple on-screen display.
Comment[bg]=Обикновен OSD.
Comment[cs]=Jednoduché zobrazení.
Comment[da]=Dette sørger for en simpel visning på skærmen.
Comment[el]=Αυτό προσφέρει μια απλή απεικόνιση πάνω στην οθόνη.
Comment[es]=Proporciona una pantalla sencilla.
Comment[et]=See võimaldab lihtsat esitust ekraanil.
Comment[fr]=Cela fournit un affichage simple.
Comment[gl]=Unha visualizazón simples na pantalla.
Comment[he]=זה מאפשר תצוגה פשוטה על המסך.
Comment[it]=Fornisce una schermata video semplice.
Comment[ka]=ეს შეიცავს მარტივ ეკრანზე ასახვის მოდულს.
Comment[nb]=Dette gir en enkel visning på skjermen.
Comment[nl]=Dit levert een eenvoudige On-Screen Display.
Comment[pt]=Uma visualização simples no ecrã.
Comment[pt_BR]=Isto fornece uma vizualização simples na tela.
Comment[sr]=Ово пружа једноставни приказ на екрану.
Comment[sr@Latn]=Ovo pruža jednostavni prikaz na ekranu.
Comment[sv]=Det här tillhandahåller en enkel skärmvisning.
Comment[ta]=எளிதான துவங்கிய திரை சொருகியை காண்பியை தறுகிறது.
Comment[xx]=xxThis provides a simple on-screen display.xx
X-Kdetv-Plugin-Author=George Staikos
X-Kdetv-Default-Enabled=false


